﻿---
ID: "cb7f2a04-b6b6-4144-85b5-2af925d5c1be"
Parent: "b3219817-3e3d-40ee-8922-18845f110d32"
Template: "7ee0975b-0698-493e-b3a2-0b2ef33d0522"
Path: /sitecore/layout/Renderings/VietHoang/Project/Hoavi/Sublayouts
DB: master
SharedFields:
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 300
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T161024Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
